Page MenuHomePhabricator

Draft of ORES threshold optimization documentation
Closed, ResolvedPublic

Description

Writing for an audience of tool developers considering or pursuing integration, explain what thresholds are about, how to select target parameters, how to calculate the thresholds, and how to use that number.

Develop image and table assets. Use real-world wiki configurations as contrasting examples.

Maybe rely on existing explanations of the general problem, e.g. https://stripe.com/radar/guide

Draft: https://www.mediawiki.org/wiki/ORES/Thresholds

Event Timeline

awight created this task.Jun 26 2018, 4:56 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 26 2018, 4:56 PM
awight updated the task description. (Show Details)Jun 26 2018, 4:57 PM
awight updated the task description. (Show Details)Jul 17 2018, 7:40 PM
awight moved this task from Active to Review on the Scoring-platform-team (Current) board.
awight added a comment.Aug 7 2018, 6:14 PM

One more important detail to document is to explain why different threshold optimization functions are used in various use cases, aside from just the threshold itself.

"Worked example" should probably be included before we consider this draft complete.

Halfak added a subscriber: Halfak.Aug 10 2018, 3:52 PM

Maybe there's some useful insights on what this doc should look like before we call it {{done}} here: https://www.mediawiki.org/wiki/Technical_Document_Re-working_Group/Resources

awight reassigned this task from awight to Halfak.Oct 10 2018, 11:26 PM
awight moved this task from Active to Review on the Scoring-platform-team (Current) board.
srodlund triaged this task as Lowest priority.Oct 11 2018, 4:49 AM
srodlund added a subscriber: srodlund.

The worked example is great. This document feels complete. Can we call it resolved?

Halfak closed this task as Resolved.Oct 12 2018, 5:10 PM